package com.yeejoin.equipmanage.common.utils;
/**
 * 
 * 自定义上传异常类
 * 
 * **/
public class UploadException extends Exception
{
	

	private static final long serialVersionUID = 182654888642735022L;

	public UploadException(String message) {
		super(message);
	}
	
	public UploadException(String message, Throwable cause) {
		super(message, cause);
	}
}